## GstVideoconverterFilter GstVideoconverterFilter — A video converter filter |

## Synopsis

    #include <gst/filters/gst-videoconverter-filter.h>

                        GstVideoconverterFilter;
    GstVideoconverterFilter * gst_videoconverter_filter_new (void);

## Object Hierarchy

      GObject
       +----GstFilter
             +----GstVideoconverterFilter

## Description

This filter will convert video data from one format to another.

## Details

### GstVideoconverterFilter

    typedef struct _GstVideoconverterFilter GstVideoconverterFilter;

A video converter filter

### gst_videoconverter_filter_new ()

    GstVideoconverterFilter * gst_videoconverter_filter_new (void);

Creates a new videoconverter filter or reuse an existing one. This filter will take care of converting video from one format to another. It will basically just add an ffmpegcolorspace element the pipeline.

Returns : | A new GstVideoconverterFilter